@charset "utf-8";
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.customHr{width:95%;font-size:1px;color:rgba(0,0,0,0);line-height:1px;background-color:#ADADAD;margin-top:6px;margin-bottom:10px}
@font-face{font-family:myFirstFont;src:url(/fonts/Gotham-BlackIta.otf)}
@font-face{font-family:myFirstFont1;src:url(/fonts/Gotham-Black.otf)}
#backtotop{z-index:999;display:inline-block;position:fixed;visibility:hidden;bottom:20px;right:20px;width:36px;height:36px;line-height:36px;font-size:16px;text-align:center;opacity:.2}
#backtotop i{display:block;width:100%;height:100%;line-height:inherit}
#backtotop.visible{visibility:visible;opacity:.5;color:#fff;background-color:#900;text-decoration:none}
#backtotop:hover{opacity:1}
a.ex5:hover,a.ex5:visited,a.ex5:active{text-decoration:none;color:#fff}
a.ex5:link{text-decoration:none}
a:link{text-decoration:none}
a:visited{color:#900;text-decoration:none}
a:hover{color:#900;text-decoration:none}
a:active{color:#900;text-decoration:none}
h2.fsElementTitle{font-family:myFirstFont;text-transform:uppercase}
h4.footerTitle{font-family:myFirstFont1;text-transform:uppercase;font-size:18px;font-weight:700;color:#fff;line-height:85%}
h4.footerTitle1{font-family:myFirstFont1;text-transform:uppercase;font-size:12px;font-weight:400;color:#fff;line-height:85%}
h5.footerTitle1{font-family:myFirstFont1;text-transform:uppercase;font-size:16px;font-weight:400;color:#fff;line-height:85%}
p.footerText{font-family:myFirstFont;font-size:14px;font-weight:400;color:#fff;line-height:85%}
p.footerText1{font-family:myFirstFont;font-size:14px;font-weight:1000;color:#fff;line-height:85%}
p.footerText-c{font-family:myFirstFont;font-size:14px;color:#fff;line-height:35%}
h1.fsElementTitle1{font-family:myFirstFont1}
tr.title1{height:70px;vertical-align:bottom}
p.slogan{font-family:'Russo One',cursive;font-size:40px;color:#900;line-height:50px;word-wrap:break-word;width:75%}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
#box{z-index:9888}
#box2{position:relative;z-index:9999}
img.new{position:absolute;clip:rect(0px 314px 200px 0px)}
img.slideshow{max-width:100%;margin:0;padding:0;border:none;line-height:normal;vertical-align:middle}
video.slideshow1{width:100%;height:auto}
p.word{font-size:21px}
<!--More Button -->
.button{background-color:#fff;border:none;color:#900;padding:16px 32px;text-align:center;text-decoration:none;display:inline-block;font-size:14px;margin:4px 2px;-webkit-transition-duration:.4s;transition-duration:.4s;cursor:pointer;width:120px}
.button1{background-color:#900;color:#fff;border:2px solid #fff}
.button1:hover{background-color:#fff;color:#900}
.button-a1{background-color:#fff;border:none;color:#900;padding:8px 16px;text-align:center;text-decoration:none;display:inline-block;font-size:13px;margin:4px 2px;-webkit-transition-duration:.4s;transition-duration:.4s;cursor:pointer}
.button-a2{background-color:#530001;color:#fff}
.button-a2:hover{background-color:#530001;color:#fff;border:2px solid #fff}
<!-- w3 -->
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-container,.w3-panel{padding:.01em 16px}
.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-container1,.w3-panel1{padding:1em 5px}
.w3-panel1{margin-top:16px;margin-bottom:16px}
.w3-container2,.w3-panel{padding:.01em 0}
.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-container-new,.w3-panel-new{padding:.1em 16px}
.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-dropdown-hover.w3-mobile .w3-dropdown-content,.w3-dropdown-click.w3-mobile .w3-dropdown-content{position:relative}
.w3-hide-small{display:none!important}
.w3-mobile{display:block;width:100%!important}
.w3-bar-item.w3-mobile,.w3-dropdown-hover.w3-mobile,.w3-dropdown-click.w3-mobile{text-align:center}
.w3-dropdown-hover.w3-mobile,.w3-dropdown-hover.w3-mobile .w3-btn,.w3-dropdown-hover.w3-mobile .w3-button,.w3-dropdown-click.w3-mobile,.w3-dropdown-click.w3-mobile .w3-btn,.w3-dropdown-click.w3-mobile .w3-button{width:100%}
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{float:left;width:100%}
.w3-cell-row{display:table;width:100%}
.w3-cell{display:table-cell}
.w3-cell-top{vertical-align:top}
.w3-cell-middle{vertical-align:middle}
.w3-cell-bottom{vertical-align:bottom}
.w3-red,.w3-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.w3-green,.w3-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
@media (min-width:601px) {
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3,.w3-quarter{width:24.99999%}
.w3-col.m4,.w3-third{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6,.w3-half{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8,.w3-twothird{width:66.66666%}
.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{float:left}
.w3-col.s1{width:8.33333%}
.w3-col.s2{width:16.66666%}
.w3-col.s3{width:24.99999%}
.w3-col.s4{width:33.33333%}
.w3-col.s5{width:41.66666%}
.w3-col.s6{width:49.99999%}
.w3-col.s7{width:58.33333%}
.w3-col.s8{width:66.66666%}
.w3-col.s9{width:74.99999%}
.w3-col.s10{width:83.33333%}
.w3-col.s11{width:91.66666%}
.w3-col.s12{width:99.99999%}
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3,.w3-quarter{width:24.99999%}
.w3-col.m4,.w3-third{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6,.w3-half{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8,.w3-twothird{width:66.66666%}
.w3-col.m9,.w3-threequarter{width:74.99999%}
.w3-col.m10{width:83.33333%}
.w3-col.m11{width:91.66666%}
.w3-col.m12{width:99.99999%}
}
@media (min-width:993px) {
.w3-col.l1{width:8.33333%}
.w3-col.l2{width:16.66666%}
.w3-col.l3{width:24.99999%}
.w3-col.l4{width:33.33333%}
.w3-col.l4a{width:32%}
.w3-col.l5{width:41.66666%}
.w3-col.l6{width:49.99999%}
.w3-col.l7{width:58.33333%}
.w3-col.l8{width:66.66666%}
.w3-col.l9{width:74.99999%}
.w3-col.l10{width:83.33333%}
.w3-col.l11{width:91.66666%}
.w3-col.l12{width:99.99999%}
}
.w3-left-align{text-align:left!important}
.w3-right-align{text-align:right!important}
.w3-justify{text-align:justify!important}
.w3-center{text-align:center!important}
<!-- image overlay css-->
.container{position:relative;width:50%}
.image{display:block;width:100%;height:auto}
.overlay{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;opacity:0;transition:.5s ease;background-color:#900}
.container:hover .overlay{opacity:.9}
.text{color:#fff;font-size:24px;line-height:120%;position:absolute;top:30%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.text1{color:#fff;font-size:16px;line-height:120%;position:absolute;top:60%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
h2{margin-top:0;font-weight:400;font-size:32px;font-family:"acumin-pro-extra-condensed",sans-serif;font-weight:700;margin-bottom:11px}
body .panel-full-width > header > .fsElementTitle,body .panel-full-width.fsContainer > header > .fsElementTitle,body .panel-full-width.fsSharedContainer > .fsContainer > header > .fsElementTitle{margin-bottom:14px;padding-left:30px;padding-right:30px;padding-bottom:45px;position:relative;color:#1a2d58;font-size:44px;text-align:center;text-transform:uppercase}
.lead-in,.fs_style_35{color:#999;font-size:21px;line-height:32px;letter-spacing:-.01em;width:60%;font-weight:700}
.panel-callout .fsContent .content-inner{position:absolute;left:0;bottom:29px;z-index:3}